station_car_park:
  label: Station Details
  namespace: Organisms/TM - Car Parks
  use: '@organisms/tm-cp/scp/station-car-park.twig'
  description: Station Details
  dependencies:
    - google_map
    - car_park_data
  fields:
    map:
      type: pattern
      label: Search
      preview:
        - id: google_map
          fields:
            address: Colchester
    carparkdata:
      type: pattern
      label: Search
      preview:
        - id: car_park_data
          fields:
            spaceLeft: '10'
            totalSpace: '1000'
            lastUpdate: 12:00
            progressValue: '25'
          settings:
            progressClass: busy
